Noté 5 sur 5 étoiles

must have.. this plugin is the reason for pulling me back to firefox...

Cette critique est pour une version précédente du module (1.3.2.1-signed).